Subject: [netatalk-admins] What's up? atalkd route (xxxxx) -> xxxxx.xxx No such file or directory

From: "Scott J. McCue" <[email-masked]>
Date: Wed, 18 Nov 1998 16:10:45 -0500

OS: Solaris 2.6 on Sun Sparc hardware.
distribution: netatalk-1.4b2+asun2.0a18.2 (with TCP wrappers).

 I installed netatalk about a month ago, and it appears to generally be
printing and sharing files as advertised. A message of the form given in the
subject is displayed during boot and is also appended to /var/adm/messages. The
second group of numbers is always 40305.162 as far as I can tell.

   The message therefore may or not be important. Nevertheless, it's annoying
at the least and is, frankly, a point of concern. There've been a couple of
unexplained freeze-ups of the  system. Logged messages aren't clear but there
are hints that apfd was trying to do something when the freezes occurred.
Perhaps someone can point me to the source of this message and indicate if
there's a problem?

Thanks in advance.
Scotty